<?php include('../inc/settings.php'); ?>
<?php include('../inc/header.php'); ?>

<!-- Begin Page Content -->
<div id="wrapper">

	<!-- Seperate Junior and Senior Registration -->
	<table class="level-menu">
		<tr>
			<?php
				//Senior Only
				if($global_levels == '1')
				{
					echo "";
				}
				
				//Junior and Senior
				else
				{
					echo "
						<td class='level-menu-item'><a href='index.php?type=1' style='color: #000000; text-decoration: none;'>Junior Students</a></td>
						<td class='level-menu-item'><a href='index.php?type=2' style='color: #000000; text-decoration: none;'>Senior Students</a></td>
					";
				}
			?>
			</tr>
	</table>
	
	<!-- Quick Links -->
	<table class="quick-jump-menu">
		<tr>
			<td class="quick-jump-menu-item"><a href='#flute' style='color: #000000; text-decoration: none;'>Flute</a></td>
			<td class="quick-jump-menu-item"><a href='#clarinet' style='color: #000000; text-decoration: none;'>Clarinet</a></td>
			<td class="quick-jump-menu-item"><a href='#bassclarinet' style='color: #000000; text-decoration: none;'>Bass Clarinet</a></td>
			<td class="quick-jump-menu-item"><a href='#contraclarinet' style='color: #000000; text-decoration: none;'>Contra Clarinet</a></td>
			<td class="quick-jump-menu-item"><a href='#oboe' style='color: #000000; text-decoration: none;'>Oboe</a></td>
			<td class="quick-jump-menu-item"><a href='#bassoon' style='color: #000000; text-decoration: none;'>Bassoon</a></td>
			<td class="quick-jump-menu-item"><a href='#altosax' style='color: #000000; text-decoration: none;'>Alto Sax</a></td>
		</tr>
		<tr>	
			<td class="quick-jump-menu-item"><a href='#tenorsax' style='color: #000000; text-decoration: none;'>Tenor Sax</a></td>
			<td class="quick-jump-menu-item"><a href='#barisax' style='color: #000000; text-decoration: none;'>Bari Sax</a></td>
			<td class="quick-jump-menu-item"><a href='#trumpet' style='color: #000000; text-decoration: none;'>Trumpet</a></td>
			<td class="quick-jump-menu-item"><a href='#horn' style='color: #000000; text-decoration: none;'>Horn</a></td>
			<td class="quick-jump-menu-item"><a href='#trombone' style='color: #000000; text-decoration: none;'>Trombone</a></td>
			<td class="quick-jump-menu-item"><a href='#euphonium' style='color: #000000; text-decoration: none;'>Euphonium</a></td>
			<td class="quick-jump-menu-item"><a href='#tuba' style='color: #000000; text-decoration: none;'>Tuba</a></td>
		</tr>
		<tr>	
			<td class="quick-jump-menu-item" colspan='7'><a href='#percussion' style='color: #000000; text-decoration: none;'>Percussion</a></td>
		</tr>
	</table>
	
	<!-- Begin Registration Listings -->
	<?php
		//Determine Registration Type
		$reg_type = $_GET['type'];
		
		//Define Table 
		$table_begin = "<table width='100%' border='0' style='margin: auto;'>
						<tr>
							<td style='text-align: center; width: 25%;'><b>Name</b></td>
							<td style='text-align: center; width: 30%;'><b>School</b></td>
							<td style='text-align: center; width: 20%;'><b>Level</b></td>
							<td style='text-align: center; width: 20%;'><b>Instrument</b></td>
							<td style='text-align: center; width: 10%;'><b>Register</b></td>
						</tr>";

		//Begin Junior Listings
		if($reg_type == '1' || $reg_type == '' && $global_levels == '2')
		{
			//Junior Flute
			echo "<div class='pg-sub-title' id='flute'>Junior Flute</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '1' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
			
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Junior Clarinet
			echo "<div class='pg-sub-title' id='clarinet'>Junior Clarinet</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '2' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Junior Bass Clarinet
			echo "<div class='pg-sub-title' id='bassclarinet'>Junior Bass Clarinet</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '3' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Junior Oboe
			echo "<div class='pg-sub-title' id='oboe'>Junior Oboe</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '4' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Junior Bassoon
			echo "<div class='pg-sub-title' id='bassoon'>Junior Bassoon</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '5' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Junior Alto Sax
			echo "<div class='pg-sub-title' id='altosax'>Junior Alto Sax</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '6' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";

			//Junior Tenor Sax
			echo "<div class='pg-sub-title' id='tenorsax'>Junior Tenor Sax</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '7' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Junior Baritone Sax
			echo "<div class='pg-sub-title' id='barisax'>Junior Baritone Sax</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '8' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Junior Trumpet
			echo "<div class='pg-sub-title' id='trumpet'>Junior Trumpet</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '9' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Junior Horn
			echo "<div class='pg-sub-title' id='horn'>Junior Horn</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '10' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Junior Trombone
			echo "<div class='pg-sub-title' id='trombone'>Junior Trombone</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '11' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Junior Euphonium
			echo "<div class='pg-sub-title' id='euphonium'>Junior Euphonium</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '12' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Junior Tuba
			echo "<div class='pg-sub-title' id='tuba'>Junior Tuba</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '13' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}	
			echo "</table>";
		
			//Junior Percussion
			echo "<div class='pg-sub-title' id='percussion'>Junior Percussion</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` LIKE '%14, 15, 16%' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}	
			echo "</table>";
			}
		
		//Begin Senior Listings
		if($reg_type == '2' || $reg_type == '' && $global_levels == '1')
		{
			//Senior Flute
			echo "<div class='pg-sub-title' id='flute'>Senior Flute</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '17' AND `audition_num` = '0' ORDER BY `first_name` ASC");
			
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Senior Clarinet
			echo "<div class='pg-sub-title' id='clarinet'>Senior Clarinet</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '18' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Senior Bass Clarinet
			echo "<div class='pg-sub-title' id='bassclarinet'>Senior Bass Clarinet</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '19' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Senior Contra Clarinet
			echo "<div class='pg-sub-title' id='contraclarinet'>Senior Contra Clarinet</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '20' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Senior Oboe
			echo "<div class='pg-sub-title' id='oboe'>Senior Oboe</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '21' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Senior Bassoon
			echo "<div class='pg-sub-title' id='bassoon'>Senior Bassoon</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '22' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Senior Alto Sax
			echo "<div class='pg-sub-title' id='altosax'>Senior Alto Sax</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '23' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
	
			//Senior Tenor Sax
			echo "<div class='pg-sub-title' id='tenorsax'>Senior Tenor Sax</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '24' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
		
			//Senior Baritone Sax
			echo "<div class='pg-sub-title' id='barisax'>Senior Baritone Sax</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '25' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
		
			//Senior Trumpet
			echo "<div class='pg-sub-title' id='trumpet'>Senior Trumpet</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '26' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
		
			//Senior Horn
			echo "<div class='pg-sub-title' id='horn'>Senior Horn</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '27' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
		
			//Senior Trombone
			echo "<div class='pg-sub-title' id='trombone'>Senior Trombone</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '28' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
		
			//Senior Euphonium
			echo "<div class='pg-sub-title' id='euphonium'>Senior Euphonium</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '29' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
		
			//Senior Tuba
			echo "<div class='pg-sub-title' id='tuba'>Senior Tuba</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '30' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";
			
			//Senior Percussion
			echo "<div class='pg-sub-title' id='percussion'>Senior Percussion</div>";
	
			$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` LIKE '%31, 32, 33%' AND `audition_num` = '0' ORDER BY `first_name` ASC");
	
			echo "$table_begin";
		
			$i = 0;
			while ($row = mysqli_fetch_assoc($room_query))
			{	
				$id = $row["id"];
				$first_name = $row["first_name"];
				$last_name = $row["last_name"];
				$school = $row["school"];
				$instrument = $row["instrument"];
				$grade_level = $row["grade_level"];
				$room_id = $row["room_id"];
		
				if($i % '2')
				{
					$row_color = '#eef5fc';
				}
				else
				{	
					$row_color = '#ffffff';
				}
	
			echo"<tr style='background-color: $row_color;'>
						<td style='padding: 5px; text-align: center;'>$first_name $last_name</td>
						<td style='padding: 5px; text-align: center;'>$school</td>
						<td style='padding: 5px; text-align: center;'>$grade_level</td>
						<td style='padding: 5px; text-align: center;'>$instrument</td>
						<td style='padding: 5px; text-align: center;'>
							<a href='complete-reg.php?id=$id&room_id=$room_id' 'javascript: onclick=\"return confirm('$first_name $last_name from $school will be registered for $grade_level $instrument');\"><img src='/img/register.png' width='16' height='16' /></a></td>
					</tr>";
				$i++;
			}
	
			echo "</table>";

		}
	?>
<?php include('../inc/footer.php'); ?>
</div>
<!-- End Page Content -->

</body>
</html>
