<?php include('inc/settings.php'); ?>
<?php include('inc/header.php'); ?>

<div id="wrapper">
	<!-- Results Menu -->
	<table class="level-menu">
		<tr>
			<?php
				//Senior Only
				if($global_levels == '1')
				{
					echo "";
				}
				
				//Junior and Senior
				else
				{
					echo "
						<td class='level-menu-item'><a href='results.php?type=1' style='color: #000000; text-decoration: none;'>Junior Results</a></td>
						<td class='level-menu-item'><a href='results.php?type=2' style='color: #000000; text-decoration: none;'>Senior Results</a></td>
					";
				}
			?>
			</tr>
	</table>
	
	<!-- Quick Links -->
	<table class="quick-jump-menu">
		<tr>
			<td class="quick-jump-menu-item"><a href='#flute' style='color: #000000; text-decoration: none;'>Flute</a></td>
			<td class="quick-jump-menu-item"><a href='#clarinet' style='color: #000000; text-decoration: none;'>Clarinet</a></td>
			<td class="quick-jump-menu-item"><a href='#bassclarinet' style='color: #000000; text-decoration: none;'>Bass Clarinet</a></td>
			<td class="quick-jump-menu-item"><a href='#contraclarinet' style='color: #000000; text-decoration: none;'>Contra Clarinet</a></td>
			<td class="quick-jump-menu-item"><a href='#oboe' style='color: #000000; text-decoration: none;'>Oboe</a></td>
			<td class="quick-jump-menu-item"><a href='#bassoon' style='color: #000000; text-decoration: none;'>Bassoon</a></td>
			<td class="quick-jump-menu-item"><a href='#altosax' style='color: #000000; text-decoration: none;'>Alto Sax</a></td>
		</tr>
		<tr>	
			<td class="quick-jump-menu-item"><a href='#tenorsax' style='color: #000000; text-decoration: none;'>Tenor Sax</a></td>
			<td class="quick-jump-menu-item"><a href='#barisax' style='color: #000000; text-decoration: none;'>Bari Sax</a></td>
			<td class="quick-jump-menu-item"><a href='#trumpet' style='color: #000000; text-decoration: none;'>Trumpet</a></td>
			<td class="quick-jump-menu-item"><a href='#horn' style='color: #000000; text-decoration: none;'>Horn</a></td>
			<td class="quick-jump-menu-item"><a href='#trombone' style='color: #000000; text-decoration: none;'>Trombone</a></td>
			<td class="quick-jump-menu-item"><a href='#euphonium' style='color: #000000; text-decoration: none;'>Euphonium</a></td>
			<td class="quick-jump-menu-item"><a href='#tuba' style='color: #000000; text-decoration: none;'>Tuba</a></td>
		</tr>
		<tr>	
			<td class="quick-jump-menu-item" colspan='7'><a href='#percussion' style='color: #000000; text-decoration: none;'>Percussion</a></td>
		</tr>
	</table>
	
<?php
	//Determine if prepared piece is active
	if($global_score_config == '4')
	{
		$prepared_add_header_col = "<td style='text-align: center; width: 5%;'><b>Prep</b></td>";
	}
	
	$table_begin = "<table width='100%' border='0' style='margin: auto;'>
					<tr>
						<td style='text-align: center; width: 10%;'><b>Rank</b></td>
						<td style='text-align: center; width: 25%;'><b>Name</b></td>
						<td style='text-align: center; width: 25%;'><b>School</b></td>
						<td style='text-align: center; width: 5%;'><b>Overall</b></td>";
	$table_begin .= $prepared_add_header_col;
	$table_begin .= "   <td style='text-align: center; width: 5%;'><b>SR</b></td>
						<td style='text-align: center; width: 5%;'><b>Chrom</b></td>
						<td style='text-align: center; width: 5%;'><b>Major</b></td>
						<td style='text-align: center; width: 5%;'><b>#</b></td>
					</tr>";
					
	$table_begin_perc = "<table width='100%' border='0' style='margin: auto;'>
					<tr>
						<td style='text-align: center; width: 10%;'><b>Rank</b></td>
						<td style='text-align: center; width: 25%;'><b>Name</b></td>
						<td style='text-align: center; width: 25%;'><b>School</b></td>
						<td style='text-align: center; width: 5%;'><b>Overall</b></td>
						<td style='text-align: center; width: 5%;'><b>Mallets</b></td>
						<td style='text-align: center; width: 5%;'><b>Snare</b></td>
						<td style='text-align: center; width: 5%;'><b>Timpani</b></td>
						<td style='text-align: center; width: 5%;'><b>#</b></td>
					</tr>";
					
	$result_type = $_GET['type'];
?>
<?php

	if($result_type == '1' || $result_type == '' && $global_levels == '2')
	{
		//Junior Flutes
		echo "<div class='pg-sub-title' id='flute'>Junior Flute</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '1' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '1' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";

		//Junior Clarinets
		echo "<div class='pg-sub-title' id='clarinet'>Junior Clarinet</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '2'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '2' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Junior Bass Clarinets
		echo "<div class='pg-sub-title' id='bassclarinet'>Junior Bass Clarinet</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '3'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '3' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Junior Oboe
		echo "<div class='pg-sub-title' id='oboe'>Junior Oboe</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '4'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '4' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Junior Bassoon
		echo "<div class='pg-sub-title' id='bassoon'>Junior Bassoon</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '5'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '5' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Junior Alto Sax
		echo "<div class='pg-sub-title' id='altosax'>Junior Alto Saxophone</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '6'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '6' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Junior Tenor Sax
		echo "<div class='pg-sub-title' id='tenorsax'>Junior Tenor Saxophone</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '7'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '7' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Junior Bari Sax
		echo "<div class='pg-sub-title' id='barisax'>Junior Baritone Saxophone</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '8'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '8' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Junior Trumpet
		echo "<div class='pg-sub-title' id='trumpet'>Junior Trumpet</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '9'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '9' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
		
		//Junior Horn
		echo "<div class='pg-sub-title' id='horn'>Junior Horn</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '10'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '10' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
		
		//Junior Trombone
		echo "<div class='pg-sub-title' id='trombone'>Junior Trombone</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '11'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '11' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
		
		//Junior Euphonium
		echo "<div class='pg-sub-title' id='euphonium'>Junior Euphonium</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '12'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '12' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
		
		//Junior Tuba
		echo "<div class='pg-sub-title' id='tuba'>Junior Tuba</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '13'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '13' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
		
		//Junior Percussion
		echo "<div class='pg-sub-title' id='percussion'>Junior Percussion</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` LIKE '%14, 15, 16%'  AND `audition_num` != '0' ORDER BY `overall_final` DESC, `overall_total` DESC, `overall_snare` DESC, `overall_timp` DESC");
				
		echo "$table_begin_perc";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_final = $row["overall_final"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_timp = $row["overall_timp"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` IN(14, 15, 16) AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_final</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$overall_timp</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";


	}
	
	if($result_type == '2' || $result_type == '' && $global_levels == '1')
	{
	
		//Senior Flutes
		echo "<div class='pg-sub-title' id='flute'>Senior Flute</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '17' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '17' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
	
		echo "</table>";

		//Senior Clarinets
		echo "<div class='pg-sub-title' id='clarinet'>Senior Clarinet</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '18'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '18' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Bass Clarinets
		echo "<div class='pg-sub-title' id='bassclarinet'>Senior Bass Clarinet</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '19'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '19' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Contra Clarinets
		echo "<div class='pg-sub-title' id='contraclarinet'>Senior Contra Clarinet</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '20'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '20' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Oboe
		echo "<div class='pg-sub-title' id='oboe'>Senior Oboe</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '21'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '21' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Bassoon
		echo "<div class='pg-sub-title' id='bassoon'>Senior Bassoon</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '22'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '22' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Alto Sax
		echo "<div class='pg-sub-title' id='altosax'>Senior Alto Saxophone</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '23'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '23' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Tenor Sax
		echo "<div class='pg-sub-title' id='tenorsax'>Senior Tenor Saxophone</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '24'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '24' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Bari Sax
		echo "<div class='pg-sub-title' id='barisax'>Senior Baritone Saxophone</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '25'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '25' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Trumpet
		echo "<div class='pg-sub-title' id='trumpet'>Senior Trumpet</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '26'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '26' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
		
		//Senior Horn
		echo "<div class='pg-sub-title' id='horn'>Senior Horn</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '27'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '27' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
		
		//Senior Trombone
		echo "<div class='pg-sub-title' id='trombone'>Senior Trombone</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '28'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '28' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
		
		//Senior Euphonium
		echo "<div class='pg-sub-title' id='euphonium'>Senior Euphonium</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '29'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '29' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
		
		//Senior Tuba
		echo "<div class='pg-sub-title' id='tuba'>Senior Tuba</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '30'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '30' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Percussion
		echo "<div class='pg-sub-title' id='percussion'>Senior Percussion</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` LIKE '%31, 32, 33%'  AND `audition_num` != '0' ORDER BY `overall_final` DESC, `overall_total` DESC, `overall_snare` DESC, `overall_timp` DESC");
		
		echo "$table_begin_perc";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_final = $row["overall_final"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_timp = $row["overall_timp"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` IN(31, 32, 33) AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_final</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$overall_timp</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	}
?>
<?php include('inc/footer.php'); ?>
</div>
</body>
</html>
