<?php include('inc/settings.php'); ?>
<?php include('inc/header.php'); ?>

<div id="wrapper">

<?php
if(!isset($_GET['live']))
{
	echo "<script>";
	echo	"$(document).ready(function(){";
	echo	"setInterval(function(){";
	echo	"$('#upnext').load('inc/ajax.php?live=8')";
	echo	"}, 15000);";
	echo	"});";
	echo "</script>";
}
else{
	echo "<div style='text-align: center; font-size: 12pt; font-style: italic; margin-bottom: 10px;'>Page refresh needed to see up-to-date information</div>";
	
	$completion_report = mysqli_query($link, "SELECT * FROM `$db_name`.`room` WHERE `hide` < '2'");

	$i = 0;
	while ($row = mysqli_fetch_assoc($completion_report))
	{
		$id = $row['id'];
		$sql_operator_1 = "= '";
		$sql_operator_2 = "'";
		$sql_operator_3 = 'adj_1_scale';
		$upnext_eval = $row['upnext'];
		
		//Only show activated rooms
		if($upnext_eval == '1')
		{
			//Adjust for percussion rooms
			switch($id)
			{
				case '14':
					$id = '14';
					$sql_operator_1 = "LIKE '%";
					$sql_operator_2 = "%'";
					$sql_operator_3 = "overall_snare";
					break;
				case '15' :
					$id = '15';
					$sql_operator_1 = "LIKE '%";
					$sql_operator_2 = "%'";
					$sql_operator_3 = "overall_total";
					break;
				case '16':
					$id = '16';
					$sql_operator_1 = "LIKE '%";
					$sql_operator_2 = "%'";
					$sql_operator_3 = "overall_timp";
					break;
				case '31':
					$id = '31';
					$sql_operator_1 = "LIKE '%";
					$sql_operator_2 = "%'";
					$sql_operator_3 = "overall_snare";
					break;
				case '32':
					$id = '32';
					$sql_operator_1 = "LIKE '%";
					$sql_operator_2 = "%'";
					$sql_operator_3 = "overall_total";
					break; 
				case '33':
					$id = '33';
					$sql_operator_1 = "LIKE '%";
					$sql_operator_2 = "%'";
					$sql_operator_3 = "overall_timp";
					break;
			}
	
			$room_level = $row['grade_level'];
			$room_instrument = $row['instrument'];
	
			//Get check-in/scored info
			$room_checkins = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` $sql_operator_1$id$sql_operator_2 AND `audition_num` > '0'");
			$room_checkins_num = mysqli_num_rows($room_checkins);
					
			$room_aud_completed = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` $sql_operator_1$id$sql_operator_2 AND `$sql_operator_3` > '0'");
			$room_aud_completed_num = mysqli_num_rows($room_aud_completed);
		
			$room_aud_completed_num = $room_aud_completed_num + 1;
		
			//Determine what numbers to call
			if($room_aud_completed_num <= 2)
			{
				$calling_num = '1 - 5';
			}
			elseif($room_aud_completed_num >= 2 && $room_aud_completed_num <= 6)
			{
				$calling_num = '6 - 10';
			}
			elseif($room_aud_completed_num >= 7 && $room_aud_completed_num <= 11)
			{
				$calling_num = '11 - 15';
			}
			elseif($room_aud_completed_num >= 12 && $room_aud_completed_num <= 17)
			{
				$calling_num = '16 - 20';
			}
			elseif($room_aud_completed_num >= 17 && $room_aud_completed_num <= 21)
			{
				$calling_num = '21 - 25';
			}
			elseif($room_aud_completed_num >= 21 && $room_aud_completed_num <= 26)
			{
				$calling_num = '26 - 30';
			}
			elseif($room_aud_completed_num >= 26 && $room_aud_completed_num <= 31)
			{
				$calling_num = '31 - 35';
			}
			elseif($room_aud_completed_num >= 31 && $room_aud_completed_num <= 36)
			{
				$calling_num = '36 - 40';
			}
			elseif($room_aud_completed_num >= 36 && $room_aud_completed_num <= 41)
			{
				$calling_num = '41 - 45';
			}
			elseif($room_aud_completed_num >= 46 && $room_aud_completed_num <= 51)
			{
				$calling_num = '46 - 50';
			}
			elseif($room_aud_completed_num >= 51 && $room_aud_completed_num <= 56)
			{
				$calling_num = '51 - 55';
			}
			elseif($room_aud_completed_num >= 56 && $room_aud_completed_num <= 61)
			{
				$calling_num = '56 - 60';
			}
			elseif($room_aud_completed_num >= 61 && $room_aud_completed_num <= 66)
			{
				$calling_num = '61 - 65';
			}
			elseif($room_aud_completed_num >= 66 && $room_aud_completed_num <= 71)
			{
				$calling_num = '66 - 70';
			}
		
			//Determine the already called numbers
			$already_called = ceil($room_aud_completed_num / 5) * 5;
			
			if($already_called > 5)
			{
				$already_called = "1 - $already_called already called";
			}
			else{
				$already_called = '&nbsp;';
			}
						
			echo "<div class='completion-report-box'><div style='font-weight: bold; font-size: 13pt;'>$room_level $room_instrument</div>";
			echo "<span style='width: 50%; font-weight: bold; display: inline-block; margin-top: 10px;'>Now</span><span style='width: 50%; font-weight: bold; display: inline-block;'>Next</span>";
			echo "<span style='width: 50%; display: inline-block;'>$room_aud_completed_num</span><span style='width: 50%; display: inline-block;'>$calling_num</span>";
			echo "<span style='font-size: 8pt; font-style: italic; display: block; margin-top: 10px;'>$already_called</span></div>";
						
			$i++;
		}
	}
}
?>


<!-- Content -->
<div id="upnext"></div>

</div>